﻿@charset "utf-8";

html {
min-width:1400px;
width:100%;
height:100%;
}

body {
min-width: 1400px;
margin: 0px;
padding: 0px;
font-size: 14px;
font-family: "Microsoft YaHei" !important;
font-weight: normal;
}


p{
margin: 0px;
padding: 0px;
width: 100%;
float: left;
}
img{
border-width: 0px;
}
a {
text-decoration: none;
color: #323232;
}
ul, li {
padding:0px;
margin:0px;
list-style-type:none;
}
samp {
font-family: "Microsoft YaHei" !important;
}
.selected {
background-color: #004d98 !important;
color: #ffffff
}
.newimg {
margin-left:10px;
}

.top {
float: left;
width: 100%;
height: 154px;
background: url(img/top_bj.jpg) repeat-x;
}
.top .container {
float: none;
margin: 0px auto;
width: 1400px;
height: 154px;
}
.top .container .date_search {
float: left;
width: 1400px;
height: 45px;
}
.top .container .date_search .date {
float: left;
padding-left:10px;
width: auto;
color: #454545;
height: 45px;
line-height:45px;
}
.top .container .date_search .search {
float: right;
width: 155px;
color: #454545;
height: 37px;
margin-top: 8px;
padding-left: 35px;
background: url(img/search_bj.png) no-repeat;
}
.top .container .date_search .search input {
float: left;
width: 130px;
height: 30px;
padding: 0px;
border: none;
color: #072760;
line-height:30px;
background:none;

}
.top .container .date_search .search .sbtn {
float: left;
width: 25px;
height: 30px;
cursor:pointer;
   
}



.top .container .logo_nav {
float: left;
width: 1400px;
height: 109px;
}
.top .container .logo_nav .logo {
float: left;
width: 449px;
height: 109px;
background: url(img/logo_bj.png) no-repeat;
}
.top .container .logo_nav .nav {
float: left;
width: 730px;
padding-left:220px;
height: 109px;
}
.top .container .logo_nav .nav a {
float: left;
width: 120px;
height: 109px;
line-height:109px;
font-size: 20px;
font-weight: bold;
text-align: center;
color:#ffffff;
}


.xcdiv {
float: left;
width: 100%;
min-width:1400px;
height: 556px;
background: url(img/xc1_bj.jpg) no-repeat;
background-size:100% 556px;
}


.row1div {
float: left;
width: 100%;
height: 610px;
background: url(img/row1div_bj.jpg) no-repeat;
background-size: 100% 490px;
}
.row1div .container {
float: none;
margin: 0px auto;
width: 1400px;
padding-top: 50px;
height: 560px;
}
.row1div .container .tagdiv {
float: left;
width: 1375px;
padding-left: 25px;
height: 45px;
}
.row1div .container .tagdiv .tag {
float: left;
width: 174px;
height: 45px;
line-height:45px;
text-align:center;
font-size:16px;
font-weight:bold;
margin-right:15px;
background: url(img/tag_bj.jpg) no-repeat;
}
.row1div .container .tagdiv .tag_xz {
color: #ffffff;
background: url(img/tag_xz_bj.jpg) no-repeat;
}
.row1div .container .tagdiv .more {
float: left;
width:auto;
height: 40px;
padding-top:5px;
line-height: 40px;
text-align: center;
font-size: 15px;
margin-left: 100px;
}
.row1div .container .listdiv {
float: left;
width: 1375px;
padding-left:25px;
height: 395px;
}
.row1div .container .listdiv .ldiv{
float: left;
width: 730px;
height: 395px;
overflow:hidden;
}
.row1div .container .listdiv .ldiv ul{
float: left;
width: 710px;
height: 375px;
padding-top:20px;
}
.row1div .container .listdiv .ldiv ul li {
float: left;
width: 710px;
height: 100px;
line-height:30px;
margin-bottom:20px;
}
.row1div .container .listdiv .ldiv ul li .abt {
float: left;
font-size: 18px;
width: 710px;
color: #AA0C0B;
height: 40px;
line-height: 40px;
overflow: hidden;
}
.row1div .container .listdiv .ldiv ul li .ady {
float: left;
font-size: 14px;
width: 710px;
color: #3E3E3E;
height: 60px;
overflow: hidden;
}
.row1div .container .listdiv .rdiv {
float:right;
width: 645px;
padding-top:15px;
height: 380px;
}
.row1div .container .listdiv .rdiv .qhtdiv {
float: left;
width: 645px;
height: 350px;
display: inline;
overflow: hidden;
position: relative;
}
.row1div .container .listdiv .rdiv .qhtdiv .imgss {
float: left;
width: 645px;
height: 350px;
}
.row1div .container .listdiv .rdiv .qhtdiv .txtbj {
float: left;
position: absolute;
bottom: 0px;
left: 0px;
right: 0px;
height: 30px;
color: #FFFFFF;
background-color: #999999;
opacity: 0.6;
-moz-opacity: 0.6;
filter: alpha(opacity=60);
}
.row1div .container .listdiv .rdiv .qhtdiv .txtss {
float: left;
position: absolute;
bottom: 0px;
left: 5px;
right: 5px;
height: 30px;
line-height: 30px;
text-align: left;
color: #FFFFFF;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.row1div .container .listdiv .rdiv .qhtdiv .btnss {
float: left;
position: absolute;
bottom: 0px;
right: 5px;
height: 22px;
width: auto;
text-align: right;
}


.row1div .container .xc2div {
float: left;
width: 1400px;
height: 108px;
overflow: hidden;
}
.row1div .container .xc2div ul {
float: left;
width: 1400px;
height: 108px;
}
.row1div .container .xc2div ul li {
float: left;
width: 1400px;
height: 108px;
}


.row2div {
float: left;
width: 100%;
height: 480px;
background: url(img/row2div_bj.jpg) repeat-x;
}
.row2div .container {
float: none;
margin: 0px auto;
width: 1400px;
padding-top: 30px;
height: 560px;
}
.row2div .container .tagdiv {
float: left;
width: 1375px;
padding-left: 25px;
height: 45px;
}
.row2div .container .tagdiv .tag {
float: left;
width: 174px;
height: 45px;
line-height: 45px;
text-align: center;
font-size: 16px;
font-weight: bold;
margin-right: 15px;
background: url(img/tag_bj.jpg) no-repeat;
}
.row2div .container .tagdiv .tag_xz {
color: #ffffff;
background: url(img/tag_xz_bj.jpg) no-repeat;
}
.row2div .container .tagdiv .more {
float: left;
width: auto;
height: 40px;
padding-top: 5px;
line-height: 40px;
text-align: center;
font-size: 15px;
margin-left: 100px;
}


.row2div .container .listdiv {
float: left;
width: 1375px;
margin-top:30px;
padding-left: 25px;
height: 370px;
}
.row2div .container .listdiv .ldiv {
float: left;
width: 835px;
height: 370px;
padding-right: 20px;
overflow:hidden;
}
.row2div .container .listdiv .ldiv ul {
float: left;
width: 835px;
height: auto;
padding-top: 25px;
}
.row2div .container .listdiv .ldiv ul li {
float: left;
width: 835px;
height: auto;
line-height: 40px;
padding-left: 20px;
background: url(img/dian.jpg) no-repeat;
background-position: left center;
}
.row2div .container .listdiv .ldiv ul li .la {
float: left;
width: 85%;
word-break: keep-all;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.row2div .container .listdiv .ldiv ul li .ra {
float: right;
text-align: right;
color: #878787;
width: 14%;
}


.row2div .container .listdiv .rdiv {
float: right;
width: 490px;
padding-top: 15px;
height: 355px;
}
.row2div .container .listdiv .rdiv .tjdiv {
float: left;
width: 490px;
height: 350px;
overflow: hidden;
}
.row2div .container .listdiv .rdiv .tjdiv .aimg{
float: left;
margin-left:15px;
margin-bottom:25px;
width: 230px;
height: 95px;
}
.row2div .container .listdiv .rdiv .tjdiv .aimg img{
float: left;
width: 230px;
height: 95px;
}



.row3div {
float: left;
width: 100%;
height: 335px;
}
.row3div .container {
float: none;
margin: 0px auto;
width: 1400px;
padding-top: 30px;
height: 305px;
}
.row3div .container .tagdiv {
float: left;
width: 1375px;
padding-left: 25px;
height: 45px;
}
.row3div .container .tagdiv .tag {
float: left;
width: 174px;
height: 45px;
line-height: 45px;
text-align: center;
font-size: 16px;
font-weight: bold;
margin-right: 15px;
color: #ffffff;
background: url(img/tag_xz_bj.jpg) no-repeat;
}
.row3div .container .tagdiv .more {
float: right;
width: auto;
height: 40px;
padding-top: 5px;
line-height: 40px;
text-align: center;
font-size: 15px;
padding-right:10px;
}


.row3div .container .rwlistdiv {
float: left;
width: 1358px; 
margin-top: 30px;
padding-left: 25px;
padding-right: 17px;
height: 230px;
}
.row3div .container .rwlistdiv .picdiv {
float: left;
width: 1358px;
height: 230px;
overflow:hidden;
}
.row3div .container .rwlistdiv .picdiv ul {
float: left;
width: 1358px;
height: 230px;
}
.row3div .container .rwlistdiv .picdiv ul li {
float: left;
padding-left: 12px;
padding-right: 12px;
width: 170px;
height: 210px;
}
.row3div .container .rwlistdiv .picdiv ul li .box {
float: left;
width: 170px;
height: 210px;
position: relative;
}
.row3div .container .rwlistdiv .picdiv ul li .box img{
float: left;
width: 170px;
height: 210px;
}
.row3div .container .rwlistdiv .picdiv ul li .box .tbj {
position: absolute;
display: block;
width: 170px;
height: 30px;
text-align: center;
overflow: hidden;
color: #ffffff;
bottom: 0;
background-color: #999999;
opacity: 0.6;
-moz-opacity: 0.6;
filter: alpha(opacity=60);
}
.row3div .container .rwlistdiv .picdiv ul li .box .txt {
position: absolute;
display: block;
width: 170px;
height: 30px;
line-height: 30px;
text-align: center;
overflow: hidden;
color: #ffffff;
bottom: 0;
}


.row4div {
float: left;
width: 100%;
height: 168px;
background-color: #F4F8F9;
}
.row4div .container {
float: none;
margin: 0px auto;
padding-top:22px;
width: 1400px;
height: 146px;
}
.row4div .container .ljdiv {
float: left;
width: 1400px;
height: 127px;
overflow:hidden;
}
.row4div .container ul {
float: left;
width: 1400px;
height: 127px;
}
.row4div .container ul li {
float: left;
padding-left: 10px;
padding-right: 10px;
width: 330px;
height: 127px;
}
.row4div .container ul li .alj {
float: left;
width: 330px;
height: 127px;
}
.row4div .container ul li .alj img{
float: left;
width: 330px;
height: 127px;
}


.footer {
float: left;
width: 100%;
height: 180px;
background-color: #004E99
}
.footer .ndiv {
float: none;
padding-top: 40px;
margin: 0px auto;
width: 1400px;
line-height: 30px;
height: auto;
color:#ffffff;
text-align: center;
}


.lmddiv {
float: left;
width: 100%;
height:auto;
min-height:600px;
overflow:hidden;
}
.lmddiv .container {
float: none;
margin: 0px auto;
width: 1400px;
padding-top: 30px;
height: auto;
}
.lmddiv .container .tagdiv {
float: left;
width: 1375px;
padding-left: 25px;
height: 45px;
}
.lmddiv .container .tagdiv .tag {
float: left;
width: 174px;
height: 45px;
line-height: 45px;
text-align: center;
font-size: 16px;
font-weight: bold;
margin-right: 15px;
background: url(img/tag_bj.jpg) no-repeat;
}
.lmddiv .container .tagdiv .selected {
color: #ffffff;
background: url(img/tag_xz_bj.jpg) no-repeat;
}
.lmddiv .container .tagdiv .rtxt {
float: right;
width: auto;
height: 40px;
padding-top: 5px;
line-height: 40px;
text-align: center;
font-size: 15px;
margin-right: 80px;
}
.lmddiv .container .listdiv {
float: left;
width: 1350px;
margin-top: 30px;
padding-left: 25px;
padding-right:25px;
height:auto;
}
.lmddiv .container .listdiv ul {
float: left;
width: 1350px;
height: auto;
padding-top: 25px;
padding-bottom:25px;
}
.lmddiv .container .listdiv ul li {
float: left;
width: 1270px;
height: auto;
line-height: 40px;
margin-left:30px;
padding-left: 20px;
background: url(img/dian_lm.jpg) no-repeat;
background-position: left center;
}
.lmddiv .container .listdiv ul li:hover {
background: url(img/dian.jpg) #f5f8f9 no-repeat;
background-position: left center;
}
.lmddiv .container .listdiv ul li .la {
float: left;
width: 92%;
word-break: keep-all;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.lmddiv .container .listdiv .ldiv ul li .ra {
float: right;
text-align: right;
color: #878787;
width: 8%;
}
.lmddiv .container .listdiv .paging {
float: left;
width: 1350px;
height: 30px;
line-height:30px;
padding-bottom: 25px;
text-align:center;
}
.lmddiv .container .listdiv .paging a {
margin-top:30px;
display: inline-block;
padding-left: 5px;
padding-right: 5px;
width: auto;
height: 24px;
line-height: 24px;
background-color: #eff2f5;
text-align: center;
}


.lmddiv .container .nrdiv {
float: left;
width: 1270px;
margin-top: 30px;
padding-left: 65px;
padding-right: 65px;
padding-bottom:50px;
height: auto;
}
.lmddiv .container .nrdiv .nr_title {
float: left;
font-family: '方正小标宋简体';
font-weight: bold;
margin-top: 40px;
width: 1230px;
padding: 20px;
height: auto;
font-size: 22pt;
text-align: center;
line-height: 1.5;
}
.lmddiv .container .nrdiv .nr_info {
float: left;
width: 1230px;
margin-top: 40px;
padding-left: 20px;
padding-right: 20px;
margin-bottom: 30px;
height: 36px;
color: #666;
text-align: center;
line-height: 36px;
background-color: #fafafa;
border: #eeeeee 1px solid;
}
.lmddiv .container .nrdiv .nr_video {
float: left;
width: 1230px;
padding: 20px;
height: auto;
text-align: center;
line-height: 1.5;
}
.lmddiv .container .nrdiv .nr_detail {
float: left;
width: 1230px;
padding: 20px;
height: auto;
text-align: left;
line-height: 1.5;
}
.lmddiv .container .nrdiv .nr_detail hr {
color: #E53333
}